.slider_middle_title {
    word-wrap: break-word;
    width: 63%;
}

.commentslist li article header::before{
    display: none;
}

.whatsapp-button{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.whatsapp-button-icon{
    margin-top:16px;
}


@media (max-width: 1024px) {
    .headerAppointmentButton {
        display: flex;
        justify-content: flex-start;
    }
}


@media (max-width: 600px) {
    .headerAppointmentButton {
        display: flex;
        justify-content: center;
    }
}
